[RestoreInformation]
DriverDesc=EyeToy USB Camera (for PlayStation 2)
DriverVersion=8.3.7.4
DriverDate=4-20-2012
DriverProvider=DuctTapedGoat
DriverClass=Image
DriverInfPath=oem3.inf
DriverInfSection=OVT.PCamMic.v64
DriverHardwareID=usb\vid_054c&pid_0154&mi_00
